Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IIOP_Lite_Factory.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Protocol_Factory.h"`

Include dependency graph for IIOP_Lite_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_IIOP_Lite_Protocol_Factory

## Detailed Description

Id
  IIOP_Lite_Factory.h,v 1.11 2005/11/02 07:13:03 ossama Exp

Author:
  Fred Kuhns <fredk@cs.wustl.edu>